/* layout */

.igos_Header {
	position:relative; left:50%; margin-left:-495px;
	width:990px; height:91px;
	zoom:1;
	z-index:0;
}

#igos_Page {
	position:relative; left:50%; margin-left:-495px;
	width:990px; padding:50px 0;
	zoom:1;
}

#igos_Page:after{
	display:block; clear:both;
	content:"";
	height:0;
}

.igos_Content {
	position:relative; 
	display:inline-block; float:left;
	padding: 0 15px 20px;
	width:630px; min-height:200px;
}

.igos_BlankContent {
	padding: 10px 0 20px 0;
	min-height: 320px;
}

aside {
	position:relative; float:left;
	display:inline-block;
	padding:0 15px 20px;
	width:300px; min-height:200px;
}

.igos_RightSidebar {
	padding-bottom: 20px;
}

/* for admin */
.igos_SidebarFixAdmin {
	margin-bottom: 3px;
	min-height:200px;
}

/* HEADER */

/*login tab */

.igos_LoginWrapper {
	position:relative; left:50%; margin-left:-495px;
	width:990px; height:16px;
}

.igos_LoginTab {
	float:right;
	margin-right:10px;
	font:11px Arial, Helvetica, sans-serif; color:#999; font-weight:bold; line-height:15px;
}

.igos_LoginTabUser {
	display:inline-block; float:left;
	margin: 0 5px 0 0; padding:0 0 4px;
	background:#dff1e7;
}

.igos_LoginTabUser span {
	display:inline-block; float:left;
	padding:0 5px;
	color:#333;
}

.igos_LoginTab a {
	font:11px Arial, Helvetica, sans-serif; text-decoration:underline; font-weight:bold; line-height:15px; color:#063;
	padding:0 5px;
}

.igos_LoginTab a:hover {
	text-decoration:none;
}

.igos_LoginTab a.igos_lected {
	color:#333; text-decoration:none;
}

.igos_LoginTabUser a {
	display:inline-block; float:left;
	color:#063; text-decoration:none;
}

.igos_LoginTabUser a:hover {
	color:#096;
}

header .igos_Logo {
	display:inline-block; float:left;
	height:90px; width:269px;
	background:url("images/logo.jpg") no-repeat 0 0 ;
}

.igos_Logo span, .igos_LogoItc span, .igos_LogoEtpg span {
	display:none;
}

.igos_Header ul {
	position:relative;
	display:inline-block; float:left;
	margin-top:18px;padding:18px 0 0px 0;
	min-width:340px; min-height: 20px;
}

.igos_Header ul li {
	display:inline-block; float:left;
	text-decoration: none;
}

.igos_Header ul li a {
	display:block;
	padding-left:25px;
	font:12px Arial, Helvetica, sans-serif; font-weight:normal; color:#999; text-decoration: none;
}

.igos_Header ul li a:hover {
	color:#063; text-decoration: none;
}





.igos_ShowcaseWrapper {
	width:100%; 
	min-height: 300px;
	background:#f1f1f1 ;
}

.igos_Showcase {
	position:relative; left:50%; margin-left:-495px;
	width:966px; min-height:240px; padding:30px 12px;
}

.igos_Showcase:after {
	display:block; clear:both;
	content:"";
	height:0;
}

.igos_Showcase > div {
	float:left;
}

.igos_Showcase .igos_Title {
	display:inline-block; clear:both;
	margin-bottom:12px;
	font:14px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#999; line-height:16px;
}


/* footer */

footer {
	display:block;
	width:100%;
	background: #333333;
	background: -moz-linear-gradient(top, #333333 10%, #4D4D4D 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#333333), color-stop(100%,#4D4D4D)); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#4D4D4D',GradientType=0 );
}

.igos_Footer {
	position:relative; left:50%; margin-left:-495px;
	width:966px; min-height:80px; padding:30px 12px;
}

.igos_FooterLeft {
	position:relative; float:left;
	width:360px;
}

.igos_FooterRight {
	position:relative; float:right;
	width:600px;
}

footer .igos_Logo {
	display:inline-block; float:left;
	margin:0 25px 34px 0;
}

footer .igos_Logo a {
    display: block;
    height: 45px;
    width: 151px;
    background: url(images/logo_GiuntiOSFooter.png) no-repeat 0 0;
    background-size: cover;
}

footer .igos_LogoItc {
	display:inline-block; float:left;
	margin:25px 25px 34px 0;
}

footer .igos_LogoItc a {
	display:block;
	height:44px; width:132px;
	background:url("images/logo_itc.jpg") no-repeat 0 0 ;
}


footer .igos_LogoEtpg {
	display:inline-block; float:left;
	margin:25px 25px 34px 0;
}

footer .igos_LogoEtpg a {
	display:block;
	height:44px; width:177px;
	background:url("images/logo_etpg.jpg") no-repeat 0 0 ;
}






.igos_FooterLeft .igos_FooterText {
	display:block; clear:both;
	font:11px Arial, Helvetica, sans-serif; color:#999; line-height:13px;
}

.igos_FooterRight .igos_FooterText {
	display:block; float:right; clear:none;
	padding-top:4px;
	font:11px Arial, Helvetica, sans-serif; color:#999; line-height:13px;
}

.igos_FooterText a {
	color: #ccc;
}
.igos_FooterText a:hover {
	text-decoration: underline;
}

/* MENU */

.igos_FooterNav {
	padding-bottom:40px;
	zoom:1;
	text-align: right;
}

.igos_FooterNav:after {
	display:block; clear:both;
	content:"";
	height:0;
}

.igos_FooterNav li {
	display:inline-block;
	margin-left:20px;
}

*:first-child+html .igos_FooterNav li {
	float:left;
}

.igos_FooterNav li a {
	display:block;
	color:#fff; font:12px Arial, Helvetica, sans-serif; line-height:13px;
}

.igos_FooterNav li a:hover {
	text-decoration:underline;
}

/* PRODUCT */
.igosProduct {
	margin-bottom: 30px;
}

/* product data : features */
.igos_Features{
	padding-bottom:20px;
}
.igos_BookData {
	padding:13px 10px; margin-bottom:22px;
	font:11px Arial, Helvetica, sans-serif; line-height:13px;
	background:#f7f7f7;

}

.igos_BookData a {
	color:#063; text-decoration:underline;
}

.igos_BookData a:hover {
	text-decoration:none;
}

.igos_BookData li {
	padding:4px 0;
	border-bottom:1px solid #dcdcdc;
	list-style: none;
}

.igos_BookData li:after {
	display:block; clear:both;
	content:"";
	height:0;
}

.igos_DataName {
	display:inline-block; float:left;
	width:105px; margin-right:8px;
	color:#666;
}

.igos_DataDetail {
	display:inline-block; float:left;
	width:166px;
	color:#333;
}

.igos_BookData li.igos_BookDataLink {
	padding-top:10px;
	border-bottom:none;
	text-align:center;
}

.igos_BookDataLink a {
	display:block;
	margin:0 auto;
}

/* internet test */
li.igos_BookDataLink {
	padding-top:10px;
	border-bottom:none;
	text-align:center;
	list-style: none;
}

.igos_BookDataLink a {
	display:block;
	margin:0 auto;
}

/* utils */
.igos_SummaryTag {
	margin-top: 10px;
}


/* like */
.cmg_Like:after {
	display: block; clear: both;
	content: "";
	height: 0;
}

.cmg_Like {
	zoom: 1;
}

.cmg_LikeFacebook, .cmg_LikeTwitter, .cmg_LikeBuzz, .cmg_LikeGooglePlus {
	display: inline-block; float: left;
	width: 150px;
	padding-bottom: 10px;
}

/* like (for product) */

.igos_ProductDetails .cmg_LikeFacebook,
.igos_ProductDetails .cmg_LikeTwitter,
.igos_ProductDetails .cmg_LikeBuzz,
.igos_ProductDetails .cmg_LikeGooglePlus {
	width: 115px;
}


/* media */

.cmg_Media {
	margin-bottom: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #777;
}

.cmg_Media a {
	margin-bottom: 18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#063;
	text-decoration: underline;
}

.cmg_Media a:hover {
	color:#096;
	text-decoration: underline;
}

.cmg_Media a:visited {
	color:#063;
	text-decoration: underline;
}

/* news list */
.cmg_NewsList {
	padding: 10px 0 20px 0;
}
.cmg_NewsList h3 {
	display: none;
}

/* product showcase */
.igos_Showcase .igos_ShowcasePreview .igos_ShowcaseUl .cmg_summary {
	display:inline-block;
	height: 213px;
}


.igos_Showcase .igos_ShowcasePreview .igos_ShowcaseUl {
	min-height:200px;
}

.igos_PromoBadgeSmall,
.igos_NewBadgeSmall {
	position:absolute; top:-1px; left:-8px; 
	height:50px; width:50px;
/*	background:url("images/NewBadge_Small.png") no-repeat 0 0;*/
}
.igos_NewBadgeSmall.en,
.igos_NewBadgeSmall.fr,
.igos_NewBadgeSmall.tk,
.igos_NewBadgeSmall.bg {
	background:url("images/NewBadge_Small.png") no-repeat 0 0;
}
.igos_NewBadgeSmall.uk {
	background:url("images/NewBadge_Small_uk.png") no-repeat 0 0;
}
.igos_NewBadgeSmall.ru {
	background:url("images/NewBadge_Small_ru.png") no-repeat 0 0;
}
.igos_NewBadgeSmall.ro {
	background:url("images/NewBadge_Small_ro.png") no-repeat 0 0;
}
.igos_NewBadgeSmall.hu {
	background:url("images/NewBadge_Small_hu.png") no-repeat 0 0;
}
.igos_PromoBadgeSmall {
	color: #fff; font:16px Arial, sans-serif; font-weight:bold; line-height:50px; text-align:center;
/*	background:url("images/PromoBadge_Small.png") no-repeat 0 0;*/
}
.igos_PromoBadgeSmall.en,
.igos_PromoBadgeSmall.tk,
.igos_PromoBadgeSmall.bg {
	color: #fff; font:16px Arial, sans-serif; font-weight:bold; line-height:50px; text-align:center;
	background:url("images/PromoBadge_Small.png") no-repeat 0 0;
}

.igos_PromoBadgeSmall.uk {
	background:url("images/PromoBadge_Small_uk.png") no-repeat 0 0;
}
.igos_PromoBadgeSmall.ru {
	background:url("images/PromoBadge_Small_ru.png") no-repeat 0 0;
}
.igos_PromoBadgeSmall.ro {
	background:url("images/PromoBadge_Small_ro.png") no-repeat 0 0;
}
.igos_PromoBadgeSmall.hu {
	background:url("images/PromoBadge_Small_hu.png") no-repeat 0 0;
}


.igos_PromoBadgeSmall span {
	font-size:12px; vertical-align:top;
}

.igos_ShowcaseUl .cmg_PageSummary {
	position:relative;
	display:inline-block; float:left;
}

div.igos_ProductShowcase {
	position:relative;
	display:inline-block; float:left;
	min-height: 230px;
}

/* temp */
.igos_Showcase .igos_ShowcasePreview .igos_ShowcaseUl .cmg_PageSummary {
	display: inline-block;
	vertical-align: top;
}
.igos_Showcase .igos_ShowcasePreview .igos_ShowcaseUl .cmg_PageSummary:after {
	display: block; clear: both;
	height: 0;
	content: "";
}

div.igos_ProductShowcase a {
	display:block;
	width:124px; padding:18px 12px;
	background:url("images/CoverBkg.png") no-repeat 0 0;
}

div.igos_ProductShowcase a img {
	display:block;
	margin-bottom:18px;
	border:1px solid #A9A9A9;
}

div.igos_ProductShowcase a h4 {
	margin-top:0;
	font:12px Arial, Helvetica, sans-serif; font-weight:bold; color:#063; text-transform:uppercase;
}

div.igos_ProductShowcase a h5 {
	font:11px Arial, Helvetica, sans-serif; color:#333;
}
